/** TableTester.java tests class SalesTable;
 * @author Joel Adams, for Alice+Java.
 *
 */

public class TableTester {
	public static void main(String[] args) {
		Table table = new Table(4, 7);
		System.out.print(table);
		testSet(table);
		System.out.println();
		System.out.print(table);
	}
	
	public static void testSet(Table aTable) {
		for (int i = 0; i < aTable.getRows(); i++) {
			for (int j = 0; j < aTable.getColumns(); j++) {
				aTable.set(i, j, i*aTable.getColumns()+j);
			}
		}
	}
}
